package com.njcn.pojo.log;

import java.io.Serializable;
import java.util.Date;

public class UserLogDetail implements Serializable {
private String userLogIndex;//日志guid
private String name;//详细事件

public String getUserLogIndex() {
	return userLogIndex;
}
public void setUserLogIndex(String userLogIndex) {
	this.userLogIndex = userLogIndex;
}
public String getName() {
	return name;
}
public void setName(String name) {
	this.name = name;
}
public String getUserlogDescribe() {
	return userlogDescribe;
}
public void setUserlogDescribe(String describe) {
	this.userlogDescribe = describe;
}
public String getType() {
	return type;
}
public void setType(String type) {
	this.type = type;
}
public String getMonth() {
	return month;
}
public void setMonth(String month) {
	this.month = month;
}
public String getYear() {
	return year;
}
public void setYear(String year) {
	this.year = year;
}
public Date getUpdateTime() {
	return updateTime;
}
public void setUpdateTime(Date updateTime) {
	this.updateTime = updateTime;
}
public String getIp() {
	return ip;
}
public void setIp(String ip) {
	this.ip = ip;
}
public String getLeval() {
	return leval;
}
public void setLeval(String leval) {
	this.leval = leval;
}
private String userlogDescribe;//日志详细描述
private String type;//事件类型
private String month;
private String year;
private Date updateTime;//操作时间
private String ip;//操作ip
private String leval;//程度
private Long num;
private String rolename;
private String userIndex;
private String result;
private String username;
public Long getNum() {
	return num;
}
public void setNum(Long num) {
	this.num = num;
}
public String getRolename() {
	return rolename;
}
public void setRolename(String rolename) {
	this.rolename = rolename;
}
public String getUserIndex() {
	return userIndex;
}
public void setUserIndex(String userIndex) {
	this.userIndex = userIndex;
}
public String getResult() {
	return result;
}
public void setResult(String result) {
	this.result = result;
}
public String getUsername() {
	return username;
}
public void setUsername(String username) {
	this.username = username;
}
}
